1

I am not being able to see my Firebase Web App on old Android Devices due to SSL error.

Chome on Android showing "SSL connection error" message

There is a question about this, but the answer doesn't say how to solve it.

Is there any solution for this?

0
1

SSL/TLS support is based on the Android version. There's no way for Android end-users to fix this issue unless to upgrade to a newer Android version if possible.

In this case, based on Qualys SSL Server Test, the site only supports TLS 1.2.

The site configuration only supports TLS 1.2

TLS 1.2 is only supported since Android 4.4.2 KitKat, where Android 4.3 Jelly Bean and before only supports TLS 1.0 (among other older protocols).

A list of Android versions not supporting TLS 1.2, from Android 4.3 and older

The only fix is to configure the server to allow other protocols and/or cipher suites (the specific depends on the server and out-of-scope of this site).

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.